Contents

# LibreOffice Math Options

Defines the print format and print options for all new formula documents. These options apply when you print a formula directly from LibreOffice Math. You can also call the dialogue box by clicking the Options button in the Print dialogue box. The settings you define in the LibreOffice - Preferences Tools - Options dialogue box will be permanent settings, whereas the settings in the Print dialogue box are only valid for the current document.

To access this command...

Open a Math document, choose LibreOffice - Preferences Tools - Options - LibreOffice Math.

## Options

Defines formula settings that will be valid for all documents.

### Reset

Resets changes made to the current tab to those applicable when this dialogue box was opened.

Please support us!